## oem-somerville-gardevoir-meta 22.04ubuntu3

=== debian/changelog ===
oem-somerville-gardevoir-meta (22.04ubuntu3) jammy; urgency=medium

  * Revert "Add oem-fix-misc-cnl-disable-pipewire-v4l2 to recommends (LP: #1993121)"

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 07 Feb 2023 14:03:21 +0800

oem-somerville-gardevoir-meta (22.04ubuntu2) jammy; urgency=medium

  * Add oem-fix-misc-cnl-disable-pipewire-v4l2 to recommends (LP: #1993121)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 21 Nov 2022 17:20:04 +0800

oem-somerville-gardevoir-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Gardevoir. (LP: #1988001)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 29 Aug 2022 10:39:52 +0800
