## oem-somerville-gardevoir-meta 22.04ubuntu4

=== debian/changelog ===
oem-somerville-gardevoir-meta (22.04ubuntu4) jammy; urgency=medium

  * Add oem-fix-misc-cnl-disable-pipewire-v4l2 to recommends (LP: #1993121)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 13 Apr 2023 13:00:16 +0800
