## oem-somerville-gardevoir-meta 22.04ubuntu7

=== debian/changelog ===
oem-somerville-gardevoir-meta (22.04ubuntu7) jammy; urgency=medium

  * Recommends linux-modules-nvidia-525-oem-22.04c for 6.1-oem transit

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 01 Jun 2023 16:57:21 +0800

oem-somerville-gardevoir-meta (22.04ubuntu6) jammy; urgency=medium

  * Update meta version to fix CI failed

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 30 May 2023 14:24:47 +0800

oem-somerville-gardevoir-meta (22.04ubuntu5) jammy; urgency=medium

  * Update kernel meta to linux-oem-22.04c

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 30 May 2023 11:29:53 +0800
