=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 
 Package: oem-somerville-gardevoir-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04b, oem-somerville-meta
-Recommends: oem-fix-misc-cnl-disable-pipewire-v4l2
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
+Recommends: oem-fix-misc-cnl-disable-pipewire-v4l2, linux-modules-nvidia-525-oem-22.04c
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Somerville Gardevoir platform
