## oem-somerville-gardevoir-meta 22.04ubuntu9

=== debian/changelog ===
oem-somerville-gardevoir-meta (22.04ubuntu9) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- artur <artur.pak@canonical.com>  Tue, 24 Sep 2024 14:44:45 +0800

oem-somerville-gardevoir-meta (22.04ubuntu8) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 18 Oct 2023 12:57:27 +0800
