=== debian/control ===
--- 
+++ 
@@ -9,17 +9,21 @@
 
 Package: oem-somerville-gardevoir-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-somerville-meta
 Recommends: oem-fix-misc-cnl-disable-pipewire-v4l2, linux-modules-nvidia-525-oem-22.04c
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Gardevoir platform
- This is a metapackage for Somerville Gardevoir platform.
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Dell Inspiron	5530 Inspiron 7630
+ This is a metapackage for Dell PCs:
+  * Inspiron 5530
+  * Inspiron 7630
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-gardevoir-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Gardevoir platform (factory)
- This is a factory metapackage for Somerville Gardevoir platform.
+Description: hardware support for Dell Inspiron	5530 Inspiron 7630 (factory)
+ This is a factory metapackage for Dell PCs:
+  * Inspiron 5530
+  * Inspiron 7630
  It installs packages needed to support this hardware fully. (factory)
